CVE-2009-2337

Metadata

CVE-2009-2337
6.8
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-07-07
2017-09-19 07:07

Description

SQL injection vulnerability in includes/module/book/index.inc.php in w3b|cms Gaestebuch Guestbook Module 3.0.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the spam_id parameter.

Related Vulnerabilities